# Менеджер аккаунтов
Инициализирует аккаунты для их использования в колпачных фреймворках и библеотеках

### Установка:
```sh
$ composer install hood/accounts
```

### Пример использования:
```php
use hood\accounts\vk;

// Подключение библеотек
require_once './vendor/autoload.php';

// Инициализация пользователя ВКонтакте
$account = (new vk($id))->auth('login', 'password')->key($project_id);

// Вывести сгенерированный ключ
echo $account->key;
```